## rust-regex 1.0.2

=== debian/changelog ===
rust-regex (1.0.2-1) unstable; urgency=medium

  * Package regex 1.0.2 from crates.io using debcargo 2.2.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 16 Aug 2018 10:46:26 +0200

rust-regex (1.0.1-1) unstable; urgency=medium

  * Package regex 1.0.1 from crates.io using debcargo 2.2.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 15 Jul 2018 14:30:14 +0200
