## rust-regex 1.0.5

=== debian/changelog ===
rust-regex (1.0.5-1) unstable; urgency=medium

  * Package regex 1.0.5 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Oct 2018 21:09:35 +0200
