=== debian/control ===
Source: rust-regex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aho-corasick-0.6+default-dev (>= 0.6.7~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.0.2~~) <!nocheck>,
 librust-regex-syntax-0.6+default-dev (>= 0.6.2~~) <!nocheck>,
 librust-thread-local-0.3+default-dev (>= 0.3.6~~) <!nocheck>,
 librust-utf8-ranges-1+default-dev (>= 1.0.1~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex
Homepage: https://github.com/rust-lang/regex

Package: librust-regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-0.6+default-dev (>= 0.6.7~~),
 librust-memchr-2+default-dev (>= 2.0.2~~),
 librust-regex-syntax-0.6+default-dev (>= 0.6.2~~),
 librust-thread-local-0.3+default-dev (>= 0.3.6~~),
 librust-utf8-ranges-1+default-dev (>= 1.0.1~~)
Provides:
 librust-regex+default-dev (= ${binary:Version}),
 librust-regex+pattern-dev (= ${binary:Version}),
 librust-regex+unstable-dev (= ${binary:Version}),
 librust-regex+use-std-dev (= ${binary:Version}),
 librust-regex-1-dev (= ${binary:Version}),
 librust-regex-1+default-dev (= ${binary:Version}),
 librust-regex-1+pattern-dev (= ${binary:Version}),
 librust-regex-1+unstable-dev (= ${binary:Version}),
 librust-regex-1+use-std-dev (= ${binary:Version}),
 librust-regex-1.0-dev (= ${binary:Version}),
 librust-regex-1.0+default-dev (= ${binary:Version}),
 librust-regex-1.0+pattern-dev (= ${binary:Version}),
 librust-regex-1.0+unstable-dev (= ${binary:Version}),
 librust-regex-1.0+use-std-dev (= ${binary:Version}),
 librust-regex-1.0.5-dev (= ${binary:Version}),
 librust-regex-1.0.5+default-dev (= ${binary:Version}),
 librust-regex-1.0.5+pattern-dev (= ${binary:Version}),
 librust-regex-1.0.5+unstable-dev (= ${binary:Version}),
 librust-regex-1.0.5+use-std-dev (= ${binary:Version})
Description: Regular expressions for Rust - Rust source code
 This implementation uses finite automata and guarantees linear time matching on
 all inputs.
 .
 This package contains the source for the Rust regex crate, packaged by debcargo
 for use with cargo and dh-cargo.
