## rust-regex 1.1.0

=== debian/changelog ===
rust-regex (1.1.0-1) unstable; urgency=medium

  * Package regex 1.1.0 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 24 Feb 2019 21:01:02 +0100
