## rust-regex 1.2.1

=== debian/changelog ===
rust-regex (1.2.1-3) unstable; urgency=medium

  * Team upload.
  * Package regex 1.2.1 from crates.io using debcargo 2.4.0
  * No need to exclude or clean Cargo.lock with dh-cargo >= 20.

 -- Ximin Luo <infinity0@debian.org>  Thu, 15 Aug 2019 18:53:15 -0700

rust-regex (1.2.1-2) unstable; urgency=medium

  * Exclude Cargo.lock

 -- kpcyrd <git@rxv.cc>  Wed, 14 Aug 2019 18:46:59 +0200

rust-regex (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package regex 1.2.1 from crates.io using debcargo 2.4.0

  [ Sylvestre Ledru ]
  * Package regex 1.1.6 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Wed, 07 Aug 2019 20:56:16 -0700
