=== debian/control ===
Source: rust-regex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aho-corasick-0.7+default-dev (>= 0.7.6-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.2.1-~~) <!nocheck>,
 librust-regex-syntax-0.6+default-dev (>= 0.6.11-~~) <!nocheck>,
 librust-thread-local-0.3+default-dev (>= 0.3.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Robin Krahl <robin.krahl@ireas.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex
Homepage: https://github.com/rust-lang/regex

Package: librust-regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-0.7+default-dev (>= 0.7.6-~~),
 librust-memchr-2+default-dev (>= 2.2.1-~~),
 librust-regex-syntax-0.6+default-dev (>= 0.6.11-~~),
 librust-thread-local-0.3+default-dev (>= 0.3.6-~~)
Provides:
 librust-regex+default-dev (= ${binary:Version}),
 librust-regex+pattern-dev (= ${binary:Version}),
 librust-regex+unstable-dev (= ${binary:Version}),
 librust-regex+use-std-dev (= ${binary:Version}),
 librust-regex-1-dev (= ${binary:Version}),
 librust-regex-1+default-dev (= ${binary:Version}),
 librust-regex-1+pattern-dev (= ${binary:Version}),
 librust-regex-1+unstable-dev (= ${binary:Version}),
 librust-regex-1+use-std-dev (= ${binary:Version}),
 librust-regex-1.2-dev (= ${binary:Version}),
 librust-regex-1.2+default-dev (= ${binary:Version}),
 librust-regex-1.2+pattern-dev (= ${binary:Version}),
 librust-regex-1.2+unstable-dev (= ${binary:Version}),
 librust-regex-1.2+use-std-dev (= ${binary:Version}),
 librust-regex-1.2.1-dev (= ${binary:Version}),
 librust-regex-1.2.1+default-dev (= ${binary:Version}),
 librust-regex-1.2.1+pattern-dev (= ${binary:Version}),
 librust-regex-1.2.1+unstable-dev (= ${binary:Version}),
 librust-regex-1.2.1+use-std-dev (= ${binary:Version})
Description: Regular expressions for Rust - Rust source code
 This implementation uses finite automata and guarantees linear time matching on
 all inputs.
 .
 This package contains the source for the Rust regex crate, packaged by debcargo
 for use with cargo and dh-cargo.
