=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.2.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev, librust-quickcheck-0.8-dev, librust-rand-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.2.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev, librust-quickcheck-0.8-dev, librust-rand-0.6+default-dev (>= 0.6.5-~~), librust-regex-dev
Restrictions: allow-stderr, skip-not-installable
