## rust-regex 1.3.7

=== debian/changelog ===
rust-regex (1.3.7-1) unstable; urgency=medium

  * Team upload.
  * Package regex 1.3.7 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 19:15:30 +0100

rust-regex (1.3.6-1) unstable; urgency=medium

  * Package regex 1.3.6 from crates.io using debcargo 2.4.0

  [ Fabian Grünbichler ]
  * Package regex 1.3.5 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Mar 2020 21:30:51 +0100

rust-regex (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package regex 1.3.1 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Dec 2019 05:39:15 +0000
