=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.3.7 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.3.7 --all-targets --no-default-features
Features: test-name=librust-regex-dev
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.3.7 --all-targets --features aho-corasick
Features: test-name=librust-regex+aho-corasick-dev
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.3.7 --all-targets --features default
Features: test-name=librust-regex+default-dev
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.3.7 --all-targets --features memchr
Features: test-name=librust-regex+memchr-dev
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.3.7 --all-targets --features perf
Features: test-name=librust-regex+perf-dev
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.3.7 --all-targets --features perf-cache
Features: test-name=librust-regex+perf-cache-dev
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.3.7 --all-targets --features perf-literal
Features: test-name=librust-regex+perf-literal-dev
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.3.7 --all-targets --features unicode
Features: test-name=librust-regex+unicode-dev
