## rust-regex 1.5.4

=== debian/changelog ===
rust-regex (1.5.4-1ubuntu0.1) jammy-security; urgency=high

  * SECURITY UPDATE: fix denial-of-service bug in compiler
    (CVE-2022-24713) (LP: #1977694)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 05 Jun 2022 16:36:11 -0400

rust-regex (1.5.4-1) unstable; urgency=medium

  * Package regex 1.5.4 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Dec 2021 18:02:46 +0100

rust-regex (1.3.9-1) unstable; urgency=medium

  * Team upload.
  * Package regex 1.3.9 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 22:16:43 +0100

rust-regex (1.3.8-1) experimental; urgency=medium

  * Package regex 1.3.8 from crates.io using debcargo 2.4.4
  * Closes: #985729

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 22 Mar 2021 20:35:20 -0400
